Subject: [MBONED] Unicast-Based Rapid Acquisition of Multicast RTP Sessions

From: Marshall Eubanks <[email-masked]>
Date: Wed, 13 May 2009 20:29:09 -0400

I thought there might be interest of this here :

http://tools.ietf.org/id/draft-ietf-avt-rapid-acquisition-for-rtp-00.txt

In this method, an auxiliary unicast RTP session carrying the  
Reference Information to the receiver precedes/accompanies the primary  
multicast stream. This unicast RTP flow may be transmitted at a faster  
than natural rate to further accelerate the acquisition. The  
motivating use case for this capability is multicast applications that  
carry real-time compressed audio and video. However, the proposed  
method can also be used in other types of multicast applications where  
the acquisition delay is long enough to be a problem.
This discussion really should go on in AVT but if there is discussion  
here I will summarize it and forward it there,

Regards
Marshall Eubanks